BODY
{

    FONT-SIZE: 13px;
    COLOR: #000000;
    FONT-FAMILY: Helvetica Condensed, arial;

    text-align: justify;

}
.heading1{
	font-family: Helvetica Condensed, Arial;
	font-size: 18px; 
	font-weight: bold; 
	color: #a2cc39;
}
.heading2{
	font-family: Helvetica Condensed, Arial;
	font-size: 12px; 
	font-weight: bold; 
	color: #FFFFFF;
}

.footer1{
	font-family: Helvetica Condensed, Arial Narrow;
	font-size: 10px; 
	color: #737373;
}
.footer2{
	font-family: Helvetica Condensed, Arial Narrow;
	font-size: 10px; 
	color: #253465;
}
table.leftcontent1 td, tr {
  font-family      : Helvetica Condensed, arial narrow;
  font-size        : 13px;
  text-align: justify;
}
a{
	text-decoration:none;
	color: #2A3073; 
}

a:hover{ 
	color: red; 
}
.bodright{
	color: #ffffff;
    text-align: justify;

}
.style1 {
	color: #2A3073;
	font-weight: bold;
}

.style2 {
	color: #2A3073;
	font-weight: bold;
}

.style3 {
	color: #2A3073;
	font-weight: bold;
}
.style4	{
	color:a2cc39;
	font-weight:bold;
	font-size:15px;
}

.style6 {
	font-size: 16px;
	font-weight: bold;
	color: #2A3073;
}
.style8 {font-size: 16px; font-weight: bold; color: #4F4948; }

#topMenu { background: url(images/avi_menu_bg.jpg) no-repeat; width: 814px; height: 30px; }
.mainNav { margin: 0; padding: 0; }
.mainNav li { float: left; list-style: none; text-indent: -1000em; position: relative; }
.mainNav li a { display: block; height: 30px; }
.mainNav ul { position: absolute; font-size: 11px; font-family: Arial, Helvetica, sans-serif; text-align: left; }
.mainNav ul li { text-indent: 0; border-bottom: 1px solid #FFFFFF; height: auto; background: #C4C4C4; width: 160px; height: 21px; }
.mainNav ul li a { padding: 4px 0 0 6px; height: 17px; }
.mainNav ul ul { position: absolute; }

.mainNav .home a { background: url(images/mn_home_up.jpg) no-repeat; width: 136px; height: 30px; }
.mainNav .home a:hover { background: url(images/mn_home_over.jpg) no-repeat; width: 136px; height: 30px; }

.mainNav .about { position: relative; width: 136px; height: 30px; background: url(images/mn_company_up.jpg) no-repeat; }
.mainNav .about a {  }
.mainNav .about a:hover { background: url(images/mn_company_over.jpg) no-repeat; }
#aboutSub { top: 30px; left: 0; padding: 0; margin: 0; display: none; width: 160px; }
#aboutSub li a { background: none; color: #000000; }
#aboutSub li a:hover { background: #CCCCCC; color: #003366; }
#aboutSub2 { top: 0; left: 160px; padding: 0; margin: 0; display: none; }
#aboutSub2 li { border-left: 1px solid #FFF; }

.mainNav .business { position: relative; background: url(images/mn_business_up.jpg) no-repeat; width: 136px; height: 30px; }
.mainNav .business a {  }
.mainNav .business a:hover { background: url(images/mn_business_over.jpg) no-repeat; }
#businessSub { top: 30px; left: 0px; padding: 0; margin: 0; display: none; }
#businessSub li a { background: #C4C4C4; color: #000000; }
#businessSub li a:hover { background: #CCCCCC; color: #003366; }

.mainNav .ir { position: relative; background: url(images/mn_ir_up.jpg) no-repeat; width: 160px; height: 30px; }
.mainNav .ir a {  }
.mainNav .ir a:hover { background: url(images/mn_ir_over.jpg) no-repeat; }
#irSub { top: 30px; left: 0; padding: 0; margin: 0; display: none; width: 160px; }
#irSub li a { background: #C4C4C4; color: #000000; }
#irSub li a:hover { background: #CCCCCC; color: #003366; }
	
.mainNav .contact a { background: url(images/mn_contactus_up.jpg) no-repeat; width: 136px; height: 30px; }
.mainNav .contact a:hover { background: url(images/mn_contactus_over.jpg) no-repeat; }

.mainNav .career a { background: url(images/mn_career_up.jpg) no-repeat; width: 108px; height: 30px; }
.mainNav .career a:hover { background: url(images/mn_career_over.jpg) no-repeat; }

.accordionButton { /*border-bottom: 1px dashed #333;*/ cursor: pointer; margin:3px 0; padding: 0 18px; }
.accordionContent { padding: 8px 0 8px 16px; }

.style2 { color:#A2CC39; text-decoration:underline; }

.term_ul {list-style-type: disc;}
.term_ul li{margin: 10px 0;}